@charset "UTF-8";
/**
 * Jobs.it - Front-page SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
/* Section */
.intro {
  background-color: #D9D9D9;
  height: auto;
  margin-bottom: 3rem;
}

.transizione {
  background: #717171;
  min-height: auto;
}

.whatsnew {
  background-color: #FFFFFF;
}

.tech-consulting {
  background: url(/themes/jobs/img/bkg-tech-consulting.jpg) no-repeat top center;
  width: 100%;
  height: auto;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}

.product-finder {
  background: #EEEEEE url(/themes/jobs/img/bkg-product-finder.png) no-repeat left bottom;
  padding-top: 2rem;
}

.case-history {
  background-color: #FFFFFF;
}

.brands {
  background-color: #EEEEEE;
}

.people {
  background: url(/themes/jobs/img/bkg-people.png) repeat-x left 43px;
}

/* Slideshow */
#block-views-block-slideshow-block-1 .views-field-field-media-slide .field__item video, #block-views-block-slideshow-block-1 .views-field-field-media-slide .field__item img {
  width: 100% !important;
  padding-bottom: 0rem;
  object-fit: initial;
}

#block-views-block-slideshow-block-1 .slideshow {
  position: relative;
  top: 0px;
  margin-bottom: 0px;
  z-index: 10;
  background: #D9D9D9;
}

#block-views-block-slideshow-block-1 .slick-prev::before {
  background: url(/themes/jobs/img/icon/arrow-left.svg) no-repeat left center;
  content: "";
  display: inline-block;
  height: 4.188rem;
  width: 50%;
}

#block-views-block-slideshow-block-1 .slick-next::before {
  background: url(/themes/jobs/img/icon/arrow-right.svg) no-repeat left center;
  content: "";
  display: inline-block;
  height: 4.188rem;
  width: 50%;
}

.introslideshow {
  position: relative;
  top: -180px;
  margin-bottom: -80px;
  z-index: 1;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#block-slideintro h2, #block-slideintro h3 {
  font-size: 30px;
  font-weight: 800;
  color: #FFFFFF;
  background: none;
}

#block-slideintro h3 {
  border-bottom: 10px solid #FFFF00;
  display: inline-block;
}

/* Application */
.application {
  position: relative;
  z-index: 50;
  background: #D9D9D9;
}

.region-application {
  padding-top: 30px;
}

#block-industrial, #block-aerospace, #block-automotive {
  border-bottom: 3px solid #FFFF00;
}

.flex-child-industrial {
  order: 0;
  flex: 0 1 auto;
  align-self: auto;
}

.flex-child-aerospace {
  order: 0;
  flex: 0 1 auto;
  align-self: auto;
}

.flex-child-automotive {
  order: 0;
  flex: 0 1 auto;
  align-self: auto;
  margin-top: -40px;
}

#block-industrial {
  background: rgba(0, 0, 0, 0.8) url(/themes/jobs/img/bkg-industrial.jpg) no-repeat center center;
  background-size: cover;
  min-height: 320px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
}

#block-aerospace {
  background: url(/themes/jobs/img/bkg-aerospace.jpg) no-repeat center center;
  background-size: cover;
  min-height: 320px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
}

#block-automotive {
  background: url(/themes/jobs/img/bkg-automotive.jpg) no-repeat center center;
  background-size: cover;
  min-height: 320px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
}

#block-industrial h2, #block-aerospace h2, #block-automotive h2 {
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 100;
}

#block-industrial .nav, #block-aerospace .nav, #block-automotive .nav {
  display: inherit;
}

#block-industrial li.nav-item, #block-aerospace li.nav-item, #block-automotive li.nav-item {
  width: auto;
  text-align: center;
}

#block-industrial li.nav-item a, #block-aerospace li.nav-item a, #block-automotive li.nav-item a {
  font-size: 1rem;
  font-weight: 100;
  color: #FFFFFF;
  transform: scale(1);
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

#block-industrial li.nav-item a:hover, #block-aerospace li.nav-item a:hover, #block-automotive li.nav-item a:hover {
  color: #FFFF00;
  transform: scale(1.1);
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

#block-industrial li.nav-item a::before, #block-aerospace li.nav-item a::before, #block-automotive li.nav-item a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: all 0.3s;
  /*border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: $yellow;
  border-bottom-color: $yellow;*/
  transform: scale(0.1, 1);
  background-color: rgba(255, 255, 255, 0.384);
}

#block-industrial li.nav-item a:hover::before, #block-aerospace li.nav-item a:hover::before, #block-automotive li.nav-item a:hover::before {
  opacity: 1;
  transform: scale(1, 1);
}

#block-industrial li.nav-item a::after, #block-aerospace li.nav-item a::after, #block-automotive li.nav-item a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.3s;
}

#block-industrial li.nav-item a:hover::after, #block-aerospace li.nav-item a:hover::after, #block-automotive li.nav-item a:hover::after {
  opacity: 0;
  transform: scale(0.1, 1);
}

/* Intro Section */
#block-introit, #block-introit .content p {
  font-weight: 300;
  color: #33373A;
  line-height: 150%;
  font-size: 1.5rem;
}

#block-introit .btn {
  text-transform: uppercase;
  font-weight: 800;
}

#block-introimageit img {
  border: 13px solid #FFFFFF;
}

/* Transizione */
#block-transizione40creditodimposta h2 {
  font-size: 30px;
  color: #33373A;
  font-weight: 800;
  text-transform: uppercase;
  background: #FFFF00;
  display: inline-block;
  padding: 0.3%;
  line-height: 110%;
}

#block-transizione40intro {
  color: #FFFFFF;
}

#block-transizione40intro .content {
  font-size: 18px;
  font-weight: 300;
}

#block-transizione40intro .content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#block-transizione40intro .content ul {
  list-style-type: none;
  font-size: 18px;
  line-height: 140%;
  padding-left: 10px;
}
#block-transizione40intro .content ul li {
  position: relative;
  padding: 5px 0 5px 30px;
}
#block-transizione40intro .content ul li:before {
  content: "·";
  height: 14px;
  width: 14px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 12px;
  background-color: #FFFF00;
}

.transizione-01 h4, .transizione-02 h4, .transizione-03 h4 {
  font-size: 14px;
  font-weight: 800;
  margin-bottom: 1rem;
}

.transizione-01 p, .transizione-02 p, .transizione-03 p {
  font-size: 12px;
  font-weight: 600;
}

.transizione-01, .transizione-02, .transizione-03 {
  background: #FFFF00;
  text-align: center;
  min-height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* vertically aligns items */
  align-items: center;
  /* horizontally aligns items */
}

/* Featured Products */
#block-views-block-new-product-block-1 .box-featured-products {
  background: #FFFF00;
  color: #303030;
  line-height: 130%;
  font-size: 18px;
  position: relative;
  top: -85px;
  left: -15px;
  max-width: 110px;
  min-height: 110px;
  padding: 5px;
  text-transform: uppercase;
  text-align: center;
  display: flex;
  justify-content: center;
  /* align horizontal */
  align-items: center;
  /* align vertical */
}

#block-views-block-new-product-block-1 .content h3 {
  font-size: 31px;
  font-weight: 800;
  color: #303030;
  text-transform: none;
}

#block-views-block-new-product-block-1 .box-featured-products-body, #block-views-block-new-product-block-1 .box-featured-products-body p {
  font-size: 18px;
  line-height: 150%;
  color: #33373A;
  font-weight: 100;
}

#block-views-block-new-product-block-1 .view-content a {
  position: static;
  bottom: inherit;
  transform: translate(0%, 0%);
  text-transform: uppercase;
  width: 50%;
  font-weight: 800;
}

#block-views-block-new-product-block-1 .list-group .list-group-item {
  border: none;
  font-size: 18px;
  background: transparent;
  font-weight: 100;
}

#block-views-block-new-product-block-1 ul.list-group {
  list-style: none;
}

#block-views-block-new-product-block-1 li.list-group-item:before {
  content: "";
  display: inline-block;
  height: 1em;
  width: 1em;
  background-image: url(/themes/jobs/img/bullet-new-products.png);
  background-image: url(/themes/jobs/img/bullet-new-products.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 0.5em;
}

#block-views-block-new-product-block-1 .item-list ul li {
  margin: 0;
  padding: 0.5em 0.5em 0 0;
}

#block-views-block-new-product-block-1 .list-group-item:first-child, #block-views-block-new-product-block-1 .list-group-item:last-child {
  border-radius: 0;
}

#block-whatsnew .content p {
  font-size: 18px;
  color: #303030;
  font-weight: 300;
}

/* Tech Consulting */
#block-techconsultingintro h3 {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: 300;
  text-transform: none;
}

#block-techconsultingintro h2 {
  color: #FFFFFF;
  font-size: 40px;
  font-weight: 300;
  text-transform: uppercase;
  background: none;
}

#block-techconsultingintro .content, #block-techconsultingintro .content p {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 150%;
  font-weight: 300;
}

#block-techconsultingintro .content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#block-techconsultingintro .content li::before {
  background-color: #FFFF00;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 2px;
  height: 10px;
  width: 10px;
}

#superfish-consulenza-tecnologica-select {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  text-align-last: center;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  text-transform: uppercase;
  color: #303030;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid transparent;
  border-radius: 25px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#superfish-consulenza-tecnologica-select:focus {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.tech-consulting-01 h4, .tech-consulting-02 h4, .tech-consulting-03 h4 {
  font-size: 40px;
  font-weight: 800;
  margin-bottom: 1rem;
}

.tech-consulting-01 p, .tech-consulting-02 p, .tech-consulting-03 p {
  font-size: 14px;
  font-weight: 600;
}

.tech-consulting-01, .tech-consulting-02, .tech-consulting-03 {
  background: #FFFFFF;
  text-align: center;
  display: table-cell;
  padding: 12% 6%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* vertically aligns items */
  align-items: center;
  /* horizontally aligns items */
}

.tech-consulting-01 img, .tech-consulting-02 img, .tech-consulting-03 img {
  max-height: 65px;
  margin-bottom: 15px;
}

.tech-consulting-01 p:last-child, .tech-consulting-02 p:last-child, .tech-consulting-03 p:last-child {
  background: linear-gradient(0deg, #FFFF00 35%, transparent 20%);
  display: inline-block;
  line-height: 85%;
  font-weight: normal;
}

/* Product Finder */
#block-productfinderintro .content, #block-productfinderintro .content p {
  font-size: 18px;
  line-height: 120%;
  font-weight: 300;
  color: #303030;
}

#block-productfinderform label {
  font-size: 18px;
  color: #33373A;
  font-weight: 300;
}

#block-productfinderform .btn-black {
  width: 30%;
}

#block-productfinderform .product-finder-circle {
  background: #FFFF00;
  font-size: 1rem;
  color: #393939;
  text-align: center;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  display: inline-block;
  margin-right: 0.5em;
  width: 1.6em;
}

/* Case History */
#block-views-block-case-history-block-1 .case-history-intro h3 {
  font-size: 30px;
  color: #303030;
  line-height: 120%;
  font-weight: 800;
  text-transform: none;
}

#block-views-block-case-history-block-1 .intro-case-history {
  font-size: 18px;
  color: #303030;
  line-height: 120%;
  font-weight: 100;
}

#block-views-block-case-history-block-1 .slick .case-history-intro img {
  display: inline-block;
}

#block-views-block-case-history-block-1 .case-history-citation {
  font-size: 15px;
  color: #393939;
  font-weight: 600;
  font-style: italic;
}

#block-views-block-case-history-block-1 .case-history-name-people {
  font-size: 14px;
  color: #393939;
  font-weight: 300;
}

#block-views-block-case-history-block-1 .case-history-name-company {
  font-size: 14px;
  color: #393939;
  font-weight: 600;
}

#block-views-block-case-history-block-1 .avatar-case-history img {
  border-radius: 50%;
  border: 1px solid #f0f0f0;
}

#block-views-block-case-history-block-1 .slick-dots {
  position: absolute;
  bottom: -45px;
}

#block-views-block-case-history-block-1 .slick-dots li button::before {
  font-size: 18px;
  color: #000000;
}

#block-views-block-case-history-block-1 .slick-dots li.slick-active button:before {
  font-size: 18px;
  color: #FFFF00;
}

#block-views-block-case-history-block-1 .box-case-history {
  background: #FFFF00;
  color: #303030;
  font-size: 18px;
  line-height: 26px;
  position: absolute;
  max-width: 90px;
  min-height: 90px;
  padding: 5px;
  text-transform: uppercase;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-right: -10px;
}

#block-views-block-case-history-block-1 .img-case-history img {
  margin-top: 20px;
  width: 100%;
  height: auto;
}

#block-casehistoryhome .content p {
  font-size: 18px;
  color: #393939;
  font-weight: 300;
}

/* People */
#block-jobspeople p:nth-of-type(1) {
  font-size: 18px;
  line-height: 150%;
  font-weight: 300;
  color: #33373A;
}

#block-jobspeople p {
  font-size: 16px;
  line-height: 150%;
  font-weight: 300;
  color: #33373A;
}

.block-views-blockpeople-block-1 .slick-dots {
  bottom: 10px;
}

.block-views-blockpeople-block-1 .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.block-views-blockpeople-block-1 .slick-dots li.slick-active button:before {
  font-size: 18px;
  color: #FFFF00;
}

.block-views-blockpeople-block-1 .slick-dots li button::before {
  font-size: 18px;
  color: #000000;
}

.people-position {
  background: #FFFF00;
  padding: 2%;
  text-align: right;
  display: inline-block;
  line-height: 150%;
}

.people-qualify {
  font-size: 18px;
  font-weight: 300;
  color: gray02;
}

.people-name {
  font-size: 25px;
  font-weight: 300;
  color: #393939;
}

.people-citation {
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  color: #33373A;
  background: url(/themes/jobs/img/bkg-people-citation.png) no-repeat left top;
}

.people-block-image img {
  margin-left: auto;
  margin-right: auto;
}

/* Flip box */
.container-flip {
  transform-style: preserve-3d;
}

.container-flip .box {
  position: relative;
  width: 100%;
  height: 300px;
  margin: 2%;
  transform-style: preserve-3d;
  perspective: 1000px;
  cursor: pointer;
}

.container-flip .box .body {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  transform-style: preserve-3d;
  transition: 0.4s ease;
  background: linear-gradient(180deg, #D9D9D9 0%, rgb(230, 230, 230) 100%);
}

.container-flip .box .body .imgContainer {
  /*position: absolute;
  top: 0;
  left: 0;*/
  width: auto;
  height: 300px;
  transform-style: preserve-3d;
  text-align: center;
}

.container-flip .box .body .imgContainer img {
  margin-left: auto;
  margin-right: auto;
  max-width: 80%;
  height: 250px;
  margin-top: 20px;
}

.container-flip .box .body .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 350px;
  height: 300px;
  background: #333;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
  transition: 0.4s ease;
}

.container-flip .box:hover .body {
  transform: rotateY(180deg);
}

.container-flip .box .body .content div {
  /*transform-style: preserve-3d;*/
  padding: 10px;
  background: #303030;
  /*transform: translateZ(100px)*/
}

.container-flip .box .body p {
  font-size: clamp(0.8rem, 1vw, 0.8rem);
}

/* JOBS */
.container-flip .box .body .contentjobs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  backface-visibility: hidden;
  /*transform-style: preserve-3d;*/
  transform: rotateY(180deg);
}

.container-flip .box .body .contentjobs div {
  transform-style: preserve-3d;
  padding: 10px;
  background: #000000;
  /*transform: translateZ(1px)*/
}

/* RAMBAUDI */
.container-flip .box .body .contentrambaudi {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: #D20024;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
}

.container-flip .box .body .contentrambaudi div {
  /*transform-style: preserve-3d;*/
  padding: 10px;
  background: #D20024;
  /*transform: translateZ(100px)*/
}

/* SACHMAN */
.container-flip .box .body .contentsachman {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: #004687;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
}

.container-flip .box .body .contentsachman div {
  /*transform-style: preserve-3d;*/
  padding: 10px;
  background: #004687;
  /*transform: translateZ(100px)*/
}

/* SIGMA */
.container-flip .box .body .contentsigma {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: #D20024;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
}

.container-flip .box .body .contentsigma div {
  /*transform-style: preserve-3d;*/
  padding: 10px;
  background: #D20024;
  /*transform: translateZ(100px)*/
}

/* IMAS */
.container-flip .box .body .contentimas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: #1B325E;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
}

.container-flip .box .body .contentimas div {
  /*transform-style: preserve-3d;*/
  padding: 10px;
  background: #1B325E;
  /*transform: translateZ(100px)*/
}

.container-flip .box .body .imgContainerimas {
  text-align: center;
}

.container-flip .box .body .imgContainerimas img {
  margin-left: auto;
  margin-right: auto;
  max-width: 80%;
  height: 250px;
  margin-top: 0px;
}

/* FFG */
.container-flip .box .body .contentffg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: #00ADA2;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
}

.container-flip .box .body .contentffg div {
  /*transform-style: preserve-3d;*/
  padding: 10px;
  background: #00ADA2;
  /*transform: translateZ(100px)*/
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .container-flip .box {
    width: 100%;
    height: 300px;
    margin: 2%;
  }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .container-flip .box {
    width: 30%;
    height: 300px;
    margin: 2%;
  }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .container-flip .box {
    width: 25%;
    height: 300px;
    margin: 2%;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .container-flip .box {
    position: relative;
    width: 14%;
    height: 300px;
    margin: 0.5%;
    transform-style: preserve-3d;
    perspective: 1000px;
    cursor: pointer;
  }
}
.applicationbox {
  display: none;
}

.select-industrial {
  visibility: visible;
  opacity: 1;
  animation: fade 1s;
}

.select-aerospace {
  visibility: visible;
  opacity: 1;
  animation: fade 1s;
}

.select-automotive {
  visibility: visible;
  opacity: 1;
  animation: fade 1s;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#productfinderselector {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  text-align-last: center;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  text-transform: uppercase;
  color: #303030;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid transparent;
  border-radius: 25px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#productfinderselector:focus {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

#superfish-industrial-finder-select, #superfish-aerospace-finder-select, #superfish-automotive-finder-select {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  text-align-last: center;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  text-transform: uppercase;
  color: #303030;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid transparent;
  border-radius: 25px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-top: 1.1rem;
}

#superfish-industrial-finder-select:focus, #superfish-aerospace-finder-select:focus, #superfish-automotive-finder-select:focus {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

#block-industrialfinder h2, #block-aerospacefinder h2, #block-automotivefinder h2 {
  font-size: 18px;
  color: #33373A;
  font-weight: 300;
  margin-bottom: 1rem !important;
  text-align: center;
}

#block-industrialfinder h2::before, #block-aerospacefinder h2::before, #block-automotivefinder h2::before {
  content: "2";
  background: #FFFF00;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #393939;
  text-align: center;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  display: inline-block;
  margin-right: 0.5em;
  width: 1.6em;
}

/* Large devices (desktops, 992px and up) */
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .intro {
    background-color: #D9D9D9;
    height: 330px;
    margin-bottom: 8rem;
  }
  .transizione {
    background: url(/themes/jobs/img/bkg-transizione40.png) repeat-x center center;
    min-height: 455px;
  }
  .tech-consulting {
    background: url(/themes/jobs/img/bkg-tech-consulting.jpg) no-repeat top center;
    width: 100%;
    height: 320px;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
  }
  #block-views-block-new-product-block-1 .view-content a {
    position: relative;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    width: 50%;
    font-weight: 800;
  }
  .transizione-01 h4, .transizione-02 h4, .transizione-03 h4 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 1rem;
  }
  #block-views-block-slideshow-block-1 .views-field-field-media-slide .field__item video {
    width: 100% !important;
    padding-bottom: 3rem !important;
  }
  #block-views-block-slideshow-block-1 .views-field-field-media-slide .field__item img {
    width: 100% !important;
    padding-bottom: 0rem;
  }
  .slideshow {
    position: relative;
    top: -202px;
    margin-bottom: -223px;
    z-index: 10;
    background: #D9D9D9;
  }
  .slideshow .slick-arrow::before {
    color: #FFFFFF;
  }
  .introslideshow {
    position: relative;
    top: -222px;
    margin-bottom: -222px;
    z-index: 10;
    width: 60%;
  }
  #block-slideintro h2, #block-slideintro h3 {
    font-size: 5vh;
    font-weight: 800;
    color: #FFFFFF;
    background: none;
  }
  #block-slideintro h3 {
    border-bottom: 10px solid #FFFF00;
    display: inline-block;
  }
  #block-servizi li.nav-item {
    width: 33%;
    text-align: center;
  }
  #block-iconeintro {
    position: absolute;
    bottom: 30%;
    right: 0%;
    z-index: 20;
  }
  a.ico-product-finder, a.ico-tech-consulting, a.ico-contacts-jobs {
    background: #FFFF00;
    width: 110px;
    height: 110px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    /* vertically aligns items */
    align-items: center;
    /* horizontally aligns items */
    justify-content: center;
    color: #000000;
    text-decoration: none;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
  }
  a.ico-product-finder:hover, a.ico-tech-consulting:hover, a.ico-contacts-jobs:hover {
    text-decoration: none;
    background: #FFFFFF;
  }
  .ico-product-finder .pad, .ico-tech-consulting .pad, .ico-contacts-jobs .pad {
    padding: 10px;
  }
  .ico-product-finder .pad p, .ico-tech-consulting .pad p, .ico-contacts-jobs .pad p {
    text-align: right;
  }
  #block-iconeintro img {
    max-height: 55px;
    padding-top: 5px;
  }
  .tech-consulting-01 p, .tech-consulting-02 p, .tech-consulting-03 p {
    margin: 0;
    font-size: 20px;
    font-weight: 300;
  }
  #block-views-block-case-history-block-1 .view-content a {
    text-transform: uppercase;
    width: 50%;
    font-weight: 800;
  }
}